body {
    background: #f5d9d5;
    font-family: "Nunito", sans-serif;
}

.blurb h2 {
    color: #EA1C2C;
    font-weight: 100;
    text-transform: uppercase;
    font-size: 2.5rem;
}

.blurb p {
    color: #F498B8;
    font-weight: 100;
    font-size: 1.125rem;
    line-height: 2;
}

#mainNavbar {
    font-size: 1.5rem;
    font-weight: 100;
}

#mainNavbar {
    color: white;
}

#mainNavbar .nav-link:hover {
    color: #EA1C2C;
}

#mainNavbar .navbar-brand {
    color: #EA1C2C;
    font-size: 1.5rem;
}

#headingGroup span {
    color: #EA1C2C;
}

.navbar {
    background: rgba(222, 192, 222, 0.3);
}

.navbar.scrolled {
    background: rgba(222, 192, 222, 0.9);
    transition: background .5s;
}

#headingGroup h1 {
    font-weight: 100;
    font-size: 2.5rem;
    text-transform: uppercase;
}